#9049
MBelt
Participant

Hello,

Just an FYI – The solution was to update our GWIA to 7.0.3.

Thanks for the help.